Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, , null, 00 years 05 months, Delhi, 0.0
From: varun sharma <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 19:44:45 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

819 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

varun sharma

(2/5)

I have completed B.E from electronics and communication. and I have also done CCNA from aptron institute .I have knowledge of routering and switching .I can configure routers in static, EIGRP, rip and and also configure VLAN networks.
View Attached CV

Key Skills Electronics Engineering,Electronic Components

Exp
00 years 05 months

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 8770936278
Landline: 8878725076

Prefers Delhi / NCR, Noida, Gurgaon
Education
Post Graduation Institute Not Mentioned
BE
RGTU

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem